/* --- Code blocks --- */

.chroma .ln {
  margin-right: 0.8em;
  padding: 0 0.4em 0 0.4em;
}
pre code.hljs {
  padding: 9.5px;
}

.highlight tr, .highlight pre {
  border: none;
}

.highlight div:first-child {
  border-radius: 4px;
}

.highlight td:first-child pre, .highlight pre {
  border-top-left-radius: 4px;
  border-top-right-radius: unset;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: unset;
  overflow-y: hidden;
}

.highlight td:last-child pre, .highlight pre {
  border-radius: unset;
}

.highlight td:last-child pre code, .highlight pre code {
  white-space: pre;
}

code {
  color: #0a3293;
  background-color: #fefff0;
  border: 1px solid #ddd;
  font-size: 16px;
  font-weight: 500;
}

.highlight {
  margin: 20px 0 20px 0;
}

/*
pre.chroma {
  border: 1px solid #ddd;
  font-size: 16px;
  background-color: #fefff0;
}
*/

pre.chroma code {
  border: none;
  font-size: 16px;
  background-color: #fefff0;
}
